

/* order01 */

.MemberContent {
	width: 252px;
	color: #666666;
	margin: 0 auto;
	padding: 12px 0 0 0;
	line-height: 20px;
}

.MemberIconTitle {
	width: 100%;
	height: 26px;
	font-size: 15px;
	line-height: 22px;
	/* font-weight: bold; */
	padding: 0 0 0 30px; 
	background: url(../member/img/bg_pic01.gif) no-repeat;
}


.MemberLinkline {
	display: inline-block;
	line-height: 18px;
	border-bottom: 1px solid #990000;
}


